{
  "_innerHTML": "<svg style=\"width:16px;height:16px;display:inline;stroke-width:1px;color:rgb(78, 89, 105);font-size:16px;font-family:&quot;system-ui&quot;, -apple-system, &quot;system-ui&quot;, &quot;segoe ui&quot;, Roboto, Helvetica, Arial, &quot;sans-serif&quot;, &quot;apple color emoji&quot;, &quot;segoe ui emoji&quot;, &quot;segoe ui symbol&quot;;font-weight:500;vertical-align:-3px;overflow:hidden;visibility:visible\" width=\"1em\" height=\"1em\" viewBox=\"0 0 24 24\" fill=\"none\" xmlns=\"http://www.w3.org/2000/svg\" class=\"style-like-icon-3j0J8 \"><path fill-rule=\"evenodd\" clip-rule=\"evenodd\" d=\"M13.3376 1.24564L13.52 1.33113C14.7359 1.91736 16.5018 3.10077 16.5018 5.00064C16.5018 5.75392 16.1674 6.75295 15.4985 7.99773H19.2877C22.2716 7.99773 22.957 10.6316 22.2716 12.6052L19.2877 20.4603C19.0356 21.3739 18.1959 22.0077 17.2376 22.0077H4.99264V7.99773H7.03961L11.4897 1.66726C11.7707 1.22021 12.5292 0.877492 13.3376 1.24564ZM3.5 7.99927V21.9993H1.5V7.99927H3.5Z\" fill=\"currentColor\"></path></svg>",
  "bbox": {
    "height": 17,
    "left": 1463,
    "top": 22,
    "width": 24
  },
  "nodeId": "n43",
  "originalClass": "[object SVGAnimatedString]",
  "selector": "div.style-nav-actions-3V1E0 > div.arco-space.arco-space-horizontal:nth-of-type(6) > div.arco-space-item:nth-of-type(2) > div.style-vote-2aPPM > button.arco-btn.arco-btn-secondary > span.style-vote-count-CHG5G",
  "tag": "svg"
}